Bug 175346 - [PATCH] textproc/p5-XML-LibXML-SAX-ChunkParser: update to 0.00006, take maintainership
Summary: [PATCH] textproc/p5-XML-LibXML-SAX-ChunkParser: update to 0.00006, take maint...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-16 07:10 UTC by Po-Chien Lin
Modified: 2013-01-20 16:20 UTC (History)
0 users

See Also:


Attachments
p5-XML-LibXML-SAX-ChunkParser-0.00006.patch (2.40 KB, patch)
2013-01-16 07:10 UTC, Po-Chien Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chien Lin 2013-01-16 07:10:00 UTC
- Update to 0.00006
- Take maintainership
- Add LICENSE
Comment 1 Edwin Groothuis freebsd_committer 2013-01-16 07:10:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-01-20 16:15:28 UTC
Author: swills
Date: Sun Jan 20 16:15:19 2013
New Revision: 310698
URL: http://svnweb.freebsd.org/changeset/ports/310698

Log:
  - Update to 0.00006
  - Give maintainership to submitter
  - Add LICENSE
  
  PR:		ports/175346
  Submitted by:	Po-Chien Lin <linpc@cs.nctu.edu.tw>

Modified:
  head/textproc/p5-XML-LibXML-SAX-ChunkParser/Makefile
  head/textproc/p5-XML-LibXML-SAX-ChunkParser/distinfo   (contents, props changed)
  head/textproc/p5-XML-LibXML-SAX-ChunkParser/pkg-plist   (contents, props changed)

Modified: head/textproc/p5-XML-LibXML-SAX-ChunkParser/Makefile
==============================================================================
--- head/textproc/p5-XML-LibXML-SAX-ChunkParser/Makefile	Sun Jan 20 16:11:23 2013	(r310697)
+++ head/textproc/p5-XML-LibXML-SAX-ChunkParser/Makefile	Sun Jan 20 16:15:19 2013	(r310698)
@@ -1,26 +1,24 @@
-# New ports collection makefile for:	p5-XML-LibXML-SAX-ChunkParser
-# Date created:		2011-03-07
-# Whom:			<ports@c0decafe.net>
-#
+# Created by: ports@c0decafe.net
 # $FreeBSD$
-#
 
 PORTNAME=	XML-LibXML-SAX-ChunkParser
-PORTVERSION=	0.00005
+PORTVERSION=	0.00006
 CATEGORIES=	textproc perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	linpc@cs.nctu.edu.tw
 COMMENT=	Parse XML chunks via LibXML SAX
 
+LICENSE=	ART10 GPLv1
+LICENSE_COMB=	dual
+
 BUILD_DEPENDS=	p5-XML-LibXML>=1.66:${PORTSDIR}/textproc/p5-XML-LibXML \
 		p5-XML-SAX>=0:${PORTSDIR}/textproc/p5-XML-SAX
-RUN_DEPENDS=	p5-XML-LibXML>=1.66:${PORTSDIR}/textproc/p5-XML-LibXML \
-		p5-XML-SAX>=0:${PORTSDIR}/textproc/p5-XML-SAX
+RUN_DEPENDS:=	${BUILD_DEPENDS}
 
 PERL_CONFIGURE=	yes
 
-MAN3=		XML::LibXML::SAX::ChunkParser.3
+MAN3=	XML::LibXML::SAX::ChunkParser.3
 
 .include <bsd.port.mk>

Modified: head/textproc/p5-XML-LibXML-SAX-ChunkParser/distinfo
==============================================================================
--- head/textproc/p5-XML-LibXML-SAX-ChunkParser/distinfo	Sun Jan 20 16:11:23 2013	(r310697)
+++ head/textproc/p5-XML-LibXML-SAX-ChunkParser/distinfo	Sun Jan 20 16:15:19 2013	(r310698)
@@ -1,2 +1,2 @@
-SHA256 (XML-LibXML-SAX-ChunkParser-0.00005.tar.gz) = 37ec86b3e8f5eaa8da9f012b7bfe2d2e5587edb0ea53e26b4ad36820a32104ba
-SIZE (XML-LibXML-SAX-ChunkParser-0.00005.tar.gz) = 20092
+SHA256 (XML-LibXML-SAX-ChunkParser-0.00006.tar.gz) = b9774f7d4258dc00a0aca285b336e8cb29bb8e454130ce845554f3c1639d3f62
+SIZE (XML-LibXML-SAX-ChunkParser-0.00006.tar.gz) = 20523

Modified: head/textproc/p5-XML-LibXML-SAX-ChunkParser/pkg-plist
==============================================================================
--- head/textproc/p5-XML-LibXML-SAX-ChunkParser/pkg-plist	Sun Jan 20 16:11:23 2013	(r310697)
+++ head/textproc/p5-XML-LibXML-SAX-ChunkParser/pkg-plist	Sun Jan 20 16:15:19 2013	(r310698)
@@ -3,5 +3,6 @@
 %%SITE_PERL%%/%%PERL_ARCH%%/auto/XML/LibXML/SAX/ChunkParser/.packlist
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/XML/LibXML/SAX/ChunkParser
 @dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/XML/LibXML/SAX
+@dirrmtry %%SITE_PERL%%/%%PERL_ARCH%%/auto/XML/LibXML
 @dirrmtry %%SITE_PERL%%/XML/LibXML/SAX
 @dirrmtry %%SITE_PERL%%/XML/LibXML
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Steve Wills freebsd_committer 2013-01-20 16:15:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!